RubyGems Navigation menu

rubocop-shopify 2.9.0

Gem containing the rubocop.yml config that corresponds to the implementation of the Shopify's style guide for Ruby.

Versions:

  1. 2.10.1 - September 13, 2022 (8.5 KB)
  2. 2.10.0 - September 12, 2022 (8.5 KB)
  3. 2.9.0 - August 05, 2022 (8.5 KB)
  4. 2.8.0 - June 28, 2022 (8 KB)
  5. 2.7.1 - June 27, 2022 (8 KB)
Show all versions (22 total)

Runtime Dependencies (1):

  • rubocop ~> 1.33
  • Owners:

    Pushed by:

    Authors:

    • Shopify Engineering

    SHA 256 checksum:

    44a5d5fb8e65ea83032b5c6635c165eee952abb91619784502bfcb4d91c6b943

    Total downloads 3,499,007

    For this version 115,659

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.7.0

    Links: